"""
Created on Jun 5, 2014

@author: noob
"""

from django.conf.urls import url
from .views import render_firestarter, start, repeat, upload_ammo, waiter_refresh, get_project_ammofiles, \
    upload_pandora_binary, get_project_pandora_binaries, start_sandbox_task
from .views.task_queue import claim_job

urlpatterns = [
    url(r'^$', render_firestarter),
    # url(r'^fire$', start),
    url(r'^fire$', start_sandbox_task),
    url(r'^repeat$', repeat),
    url(r'^upload_ammo$', upload_ammo),
    url(r'^upload_pandora_binary$', upload_pandora_binary),
    url(r'^waiter_refresh', waiter_refresh),
    url(r'^project_ammo', get_project_ammofiles),
    url(r'^project_pandora_binaries', get_project_pandora_binaries),
    url(r'^claim_job', claim_job),
]
